how to remove the Please install the latest version of our free Update Notifications plugin

Hi there, I have removed all wpmu dev plugins from my site and still this message remains: Please install the latest version of our free Update Notifications plugin which helps you stay up-to-date with the most stable, secure versions of WPMU DEV themes and plugins. More information »

How do I remove this message from my site as I no longer need some of the wpmu dev plugins? Thanks James